Zugangsvoraussetzungen

Die Benutzung des ene't Navigator® und der dort bereitgestellten Dienste erfordert die Verwendung einer aktuellen Version von Google Chrome, Mozilla Firefox oder Microsoft Edge.

Wei­te­re Anforderungen:

  • Sta­bi­le Internetanbindung
  • Port­frei­ga­be von Port 80 (HTTP) und 443 (HTTPS)
  • Akti­vier­tes JavaScript
  • Akti­vier­te Cookies
  • Akti­vier­te Websocket-Unterstützung
  • TLS-Ver­schlüs­se­lung (TLS 1.1 oder höher)
Go to top of page